<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="primary">#383736</color>
    <color name="primary_dark">#2D2C2C</color>
    <color name="accent">#DA3866</color>
    <color name="textColorPrimary">#FFFFFF</color>

    <color name="unread">#68B99B</color>
    <color name="mention">@color/jaffa</color>

    <color name="tooltip_grey">#e6616161</color>
</resources>